<template>
  <div class="eibs-tab">
       <c-col :span="22" :offset="1">
           <c-istream-table :list="stmData.data" >
           </c-istream-table>
       </c-col>
  </div>
</template>
<script>
import Api from "~/service/Api"
import CodeTable from "~/config/CodeTable"
import Event from "~/model/Ditopn/Event"

export default {
    inject: ['root'],
    props:["model","codes"],
    data(){
        return {
          stmData: {
                data: [
                ]
            }
        }
    },
    methods:{...Event},
    created:function(){

    }
}
</script>
<style>

</style>
